/* Скругления карты на главной */
.map-block {
    overflow: hidden;
    border-radius: 30px;
}

@media (max-width: 960px) {
    .map-block {
        border-radius: 15px;
    }
}

/* Скругления отзывов на главной */
.reviews-yandex {
    overflow: hidden;
    border-radius: 15px;
}

@media (max-width: 960px) {
    .reviews-yandex {
        border-radius: 10px;
    }
}

/* Скругления карточек блога */
.t-feed__col-grid__post-wrapper {
    border-radius: 30px;
}

@media (max-width: 960px) {
    .t-feed__col-grid__post-wrapper {
        border-radius: 15px;
    }
}

.t-feed__col-grid__post-wrapper .t-feed__post-bgimg, .t-feed__slider-grid__post-wrapper .t-feed__post-bgimg {
        border-radius: 30px;
}

@media (max-width: 960px) {
    .t-feed__col-grid__post-wrapper .t-feed__post-bgimg, .t-feed__slider-grid__post-wrapper .t-feed__post-bgimg {
        border-radius: 15px;
    }
}

/* Карточка */
.t-feed__col-grid__post-wrapper {
    display: flex;
    flex-direction: column;
}

/* Контент карточки */
.t-feed__col-grid__content {
    display: flex;
    flex-direction: column;
    flex: 1;
}

/* Текст занимает всё свободное место */
.t-feed__textwrapper {
    flex: 1;
}

/* Дата всегда снизу */
.t-feed__post-parts-date-row {
    margin-top: auto;
}

@media screen and (max-width: 960px) {
    .t1281 {
        padding-left: 15px;
        padding-right: 15px;
    }
}
/* Панель фильтров каталоге */
#rec2814313901 .t-catalog__filter .t-catalog__filter__item-title {
    font-size:18px !important;
    color:#F97316 !important;
    font-weight:800 !important;
    font-family:var(--t-headline-font, Nunito) !important;
}

@media (max-width: 640px) {
    .t-store .t-catalog__filter__item-title, .t-catalog .t-catalog__filter__item-title {
        font-size: 14px; !important
    }
}

/* Фильтры мобильная версия */
@media (max-width: 960px) {
    .t-catalog__filter__mobile-modal-btn_primary {
        background: #F97316 !important;
        border: none;
        color: #fff !important;
        border-radius: 100px !important;
        font-size: 14px;
    }
}

@media screen and (max-width: 960px) {
    .t-catalog__filter__mobile-modal-btn {
        border-radius: 100px !important;
        font-size: 14px;
    }
}